Package: org.apache.groovy.groovysh.util

## [Groovy] Interface PackageHelper

-     interface PackageHelper

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `static String` | `IMPORT_COMPLETION_PREFERENCE_KEY` |

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `abstract Set<String>` | `getContents(String packagename)`
    `` | `abstract void` | `reset()`

- - ### Field Detail

    - #### public static final String IMPORT_COMPLETION_PREFERENCE_KEY

  - ### Method Detail

    - #### abstract Set<String> getContents(String packagename)

    - #### abstract void reset()